Loading ...
Sorry, an error occurred while loading the content.

Unable to build python2.5

Expand Messages
  • tillyy86
    I am trying to update the package py-mercurial for cs08q1armel following the instructions from http://www.nslu2-linux.org/wiki/Optware/AddAPackageToOptware,
    Message 1 of 2 , Jan 14, 2012
    • 0 Attachment
      I am trying to update the package py-mercurial for cs08q1armel following the instructions from http://www.nslu2-linux.org/wiki/Optware/AddAPackageToOptware, and i decided to try to build the package from the original .mk first but i hit a bump with the setup of python2.5.

      File "/home/eldamar/tmp/optware/cs08q1armel/host/staging/opt/lib/python2.5/hashlib.py", line 63, in __get_builtin_constructor
      import _sha256

      Seems to be missing some file.

      Cheers
    • tillyy86
      Forgot to add the error message i received was: ImportError: No module named _sha256
      Message 2 of 2 , Jan 14, 2012
      • 0 Attachment
        Forgot to add the error message i received was: ImportError: No module named _sha256

        --- In nslu2-linux@yahoogroups.com, "tillyy86" <samuel.tilly@...> wrote:
        >
        > I am trying to update the package py-mercurial for cs08q1armel following the instructions from http://www.nslu2-linux.org/wiki/Optware/AddAPackageToOptware, and i decided to try to build the package from the original .mk first but i hit a bump with the setup of python2.5.
        >
        > File "/home/eldamar/tmp/optware/cs08q1armel/host/staging/opt/lib/python2.5/hashlib.py", line 63, in __get_builtin_constructor
        > import _sha256
        >
        > Seems to be missing some file.
        >
        > Cheers
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.